#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-http2-extra
version:              0.1.3
visibility:           public
id:                   wai-http2-extra-0.1.3-Ga4x3JrpRGj7Z6HIr7PLvq
key:                  wai-http2-extra-0.1.3-Ga4x3JrpRGj7Z6HIr7PLvq
license:              MIT
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             WAI utilities for HTTP/2
description:          WAI utilities for HTTP/2
category:             Web
abi:                  de32dc236aa4696b07bb4bc4e33cb0f9
exposed:              True
exposed-modules:      Network.Wai.Middleware.Push.Referer
hidden-modules:
    Network.Wai.Middleware.Push.Referer.LRU
    Network.Wai.Middleware.Push.Referer.Manager
    Network.Wai.Middleware.Push.Referer.Multi
    Network.Wai.Middleware.Push.Referer.ParseURL
    Network.Wai.Middleware.Push.Referer.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-http2-extra-0.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-http2-extra-0.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-http2-extra
hs-libraries:         HSwai-http2-extra-0.1.3-Ga4x3JrpRGj7Z6HIr7PLvq
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    psqueues-0.2.8.0-Kzp1DCUQBDHeAnK1SROhg
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-http2-extra/html/wai-http2-extra.haddock

haddock-html:         /usr/share/doc/haskell-wai-http2-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

